Joe Clarke Mon, 02/16/2009 - 10:00
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

Looks like your approver email address is bad. Edit the job policy email address under RME > Admin > Config Mgmt > Config Job Policies. Make sure it is a valid email address.

marcoriosbazan Mon, 02/16/2009 - 10:57
User Badges:

i have entered the correct email address..


i think when i put the email address in Config Job Policies is the Job Information.. not the Maker Email ID.. that is why the answer as incorrect or null.. i think..

Joe Clarke Mon, 02/16/2009 - 11:14
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

So is it working now, or are you still seeing the error?

Joe Clarke Mon, 02/16/2009 - 12:31
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

This is a bug which is fixed in RME 4.2. You cannot use quick deploy jobs when the approver feature is enabled. Here is the error you will see when trying to use the Deploy button in RME 4.2:


"You cannot create a Quick Deploy job with the Approver option enabled. Save the configuration either in a private or public location and then schedule a job."


This bug is CSCso13626.

marcoriosbazan Tue, 02/17/2009 - 04:23
User Badges:

RME version 4.2 is available for download?

got the url?


via software center in CWLMS says there is no downloads available..


can you recommend some updates or upgrades?



Attachment: 
Joe Clarke Tue, 02/17/2009 - 07:56
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

RME 4.2 is available as part of LMS 3.1. If you have a contract on LMS 3.0, you can go to http://www.cisco.com/upgrade/ , enter your contract number, and request the update DVD for free.


That said, when you upgrade to RME 4.2, you will only get the pop-up I mentioned when you click Deploy. You won't get any added functionality in this regard. You can already use Config Editor now if you schedule a deployment job after saving the edited configuration.

Joe Clarke Tue, 02/17/2009 - 11:20
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

No. RME 4.2 requires LMS 3.1.

herjedikeau Mon, 08/23/2010 - 01:45
User Badges:

Hi all. I have RME4.2 with LMS 3.1, but i have the same error code when trying to create a job for approval (Config Editor). But the error message  is :

CEDT0006: could not create job because: cannot submit job for approval: Approval emails could not be sent


Can someone have any Idea on how to solve this? i can assure you that the email use in Config Job Policy is a valid email. The smtp server is properly set in Common Services with a sender email i've tested. Am I missing something ? please help.


Thanks

herjedikeau Mon, 08/23/2010 - 02:18
User Badges:

Sorry, just to correct my message. I've

RME 4.3.1 with LMS 3.1

Actions

This Discussion